.welcome-wrapper {
	background-color: #F2F2F2;
	display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  height: 100vh;
  -ms-flex-pack: center;
  justify-content: center;
	-ms-flex-align: center;
  align-items: center;
}

.welcome-logo {
	width: 15%;
	margin: 10px 0;
}

.welcome-title {
	font-weight: 700;
	text-align: center;
}

.modul-name {
	margin-top: .5rem;
	font-weight: 700;
	text-align: center;
}

@media screen and (max-width: 500px) {
	.welcome-logo {
		width: 30%;
	}
	.welcome-title {
		font-size: 24px;
	}
}
